/**
 * Powered by ;
 * vivo-product-2023 - ;
 * Version: 1.18.1;
 * Released on: 2026-03-24;
 */

@charset "UTF-8";

.hide {
  display: none;
}

.gb-lang-y11_in .umx-stage.umx-stage-tips .umx-tip-content li:nth-child(23) {
  display: none;
}

.gb-lang-y11_in .y11-kv .umx-figure-box {
  height: 47.91667vw;
}

@media (max-width:1000px) {
  .gb-lang-y11_in .y11-kv .umx-figure-box {
    width: 100vw;
    height: 177.86667vw;
  }
}

.gb-lang-y11_in .y11-camera .umx-section .umx-title {
  width: 1440px;
}

@media (max-width:1470px) {
  .gb-lang-y11_in .y11-camera .umx-section .umx-title {
    width: 1200px;
  }
}

@media (max-width:1000px) {
  .gb-lang-y11_in .y11-camera .umx-section .umx-title {
    width: auto;
  }
}

@media (max-width:1000px) {
  .gb-lang-y11_in .y11-camera .umx-figure-box {
    margin-top: -80px;
  }
}

.gb-lang-y11_in .y11-os .umx-figure-current-box .umx-figure-current .umx-figure-box .umx-os-box .umx-figure.umx-figure5 {
  display: none;
}

.gb-lang-y11_in .y11-os .umx-btn-box .umx-btn li.umx-li5 {
  display: none;
}

.gb-lang-y11_in .y11-structure .umx-figure-current-box .umx-figure-current .umx-figure-box .swiper-wrapper .umx-figure .umx-figure-center .line-box .txt-box.txt-box1 {
  display: none;
}

.gb-lang-y11_in .y11-structure .umx-figure-current-box .umx-figure-current .umx-figure-box .swiper-wrapper .umx-figure .umx-figure-center .umx-f-box {
  position: absolute;
  left: -80px;
}

@media (max-width:1000px) {
  .gb-lang-y11_in .y11-structure .umx-figure-current-box .umx-figure-current .umx-figure-box .swiper-wrapper .umx-figure .umx-figure-center .umx-f-box {
    position: relative;
    left: 0;
  }
}

@media (max-width:1000px) {
  .gb-lang-y11_in .y11-ksp .umx-figure-box .umx-figure.umx-figure1 {
    height: 122.66667vw!important;
  }
}

@media (max-width:1000px) {
  .gb-lang-y11_in .y11-ksp .umx-figure-box .umx-figure.umx-figure2 {
    height: 82.66667vw!important;
  }
}

@media (max-width:1000px) {
  .gb-lang-y11_in .y11-ksp .umx-figure-box .umx-figure.umx-figure3 {
    height: 122.66667vw!important;
  }
}

@media (max-width:1000px) {
  .gb-lang-y11_in .y11-ksp .umx-figure-box .umx-figure.umx-figure4 {
    height: 122.66667vw!important;
  }
}

@media (max-width:1000px) {
  .gb-lang-y11_in .y11-ksp .umx-figure-box .umx-figure.umx-figure5 {
    height: 82.66667vw!important;
  }
}

@media (max-width:1000px) {
  .gb-lang-y11_in .y11-ksp .umx-p-tips {
    position: relative;
  }
}

.gb-lang-y11_in .y11-ksp .umx-figure-box .umx-figure.umx-figure5 .f-box svg {
  display: none;
}